<div fxFlex fxLayout="row" class="container">
  <h1 class="kd-header">Company info</h1>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>

  <div *ngIf="showCompanyInfo()">
    <h2 class="kd-company-name">{{ company.name }}</h2>
    <div class="kd-div-top-spacer">

    <p>{{ company.logo }} [SLIKA]</p>
    <h4>CEO:
      <span *ngIf="showCompanyOwnerInfo()">
        {{ companyOwner.firstname }} {{ companyOwner.lastname }}
      </span>
    </h4>
    <div class="kd-div-top-spacer">

    <p>Total employed: {{ company.numOfEmployees }}</p>
    <!-- <p>Maximum number of employees: {{ company.maxNumOfEmployees }}</p> -->
    <mat-divider></mat-divider>
    <div class="kd-div-top-spacer"></div>

    <h3 class="kd-header">Info</h3>
    <p>{{ company.info }}</p>
  </div>

</div>
